Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-18422

Include latest Tern & AngularJS 0.6.0.201409{23,25}* into jbosstools/jbds TPs AND Early Access too

    XMLWordPrintable

Description

    In JBIDE-18273, the JBT/JBDS target platforms were updated to include the latest Tern 0.6.0.201409041810-SNAPSHOT, but the version of AngularJS included in the Early Access site remained at 0.5.0.201408281218. Since these traditionally have been updated IN PARALLEL at the same time, it seems we need a new version of AngularJS in the EA site.

    However, since the latest AngularJS is now 0.6.0.201409231617, maybe we want to pull the latest Tern 0.6.0.201409231610 too, instead of the 2014/09/04 version?

    Attachments

      Issue Links

        Activity

          People

            nivologd@gmail.com Denis Golovin (Inactive)
            vrubezhny Victor Rubezhny
            Votes:
            0 Vote for this issue
            Watchers:
            9 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: